class CreateTraceUsers < ActiveRecord::Migration[5.2]
  def change
    create_table :trace_users do |t|
      t.references :user 
      t.string :username 
      t.string :password
      t.string :unit 
      t.string :telnumber
      t.string :email 
      t.string :name
      t.text :token
      t.datetime :expired_at

      t.timestamps
    end
  end
end
